default:
    suites:
        application_refunds:
            contexts:
                - sylius.behat.context.hook.doctrine_orm
                - Tests\Sylius\RefundPlugin\Behat\Context\Hook\CreditMemosContext

                - sylius.behat.context.transform.address
                - sylius.behat.context.transform.channel
                - sylius.behat.context.transform.country
                - sylius.behat.context.transform.customer
                - sylius.behat.context.transform.lexical
                - sylius.behat.context.transform.order
                - sylius.behat.context.transform.payment
                - sylius.behat.context.transform.product
                - sylius.behat.context.transform.promotion
                - sylius.behat.context.transform.shared_storage
                - sylius.behat.context.transform.shipping_method
                - sylius.behat.context.transform.tax_category
                - sylius.behat.context.transform.tax_rate
                - sylius.behat.context.transform.zone
                - Tests\Sylius\RefundPlugin\Behat\Context\Transform\PriceContext

                - sylius.behat.context.setup.admin_security
                - sylius.behat.context.setup.channel
                - sylius.behat.context.setup.order
                - sylius.behat.context.setup.payment
                - sylius.behat.context.setup.product
                - sylius.behat.context.setup.promotion
                - sylius.behat.context.setup.shipping
                - sylius.behat.context.setup.taxation
                - sylius.behat.context.setup.zone
                - Tests\Sylius\RefundPlugin\Behat\Context\Setup\ChannelContext
                - Tests\Sylius\RefundPlugin\Behat\Context\Setup\RefundingContext

                - Tests\Sylius\RefundPlugin\Behat\Context\Application\CreditMemoContext
                - Tests\Sylius\RefundPlugin\Behat\Context\Application\EmailsContext
                - Tests\Sylius\RefundPlugin\Behat\Context\Application\RefundingContext

            filters:
                tags: "@refunds&&@application"
